html,body
{
background-image: url("imagenes/fondo2.jpg") ;
background-size: cover;
background-repeat: no-repeat;
height: 99%;
}

.reloj{
    font-family: 'Share Tech Mono', monospace;
    text-align: center;
    position: absolute;
    left: 55%;
    top: 88%;
    transform: translate(-50%,-50%);
    text-shadow: 0 0 20px blue, 0 0 20px rgba(10,175, 230,0) ;
    
}
.video
{
    position: absolute;
    right:1%;
    top:5%;
   
   
}
.tiempo{
    
    font-size: 90px;
    
	color:white;
}
.fecha{
  
    font-size: 40px;
	color:white;
}
p
{
    margin:0px;
    padding: 0px;
}
.contenedor-tabla
{

   position: absolute;
    color:white;
    font-size: 20px;
    max-width: 70%;
    text-align: center;
    border-radius: 5%;
    top:5%;
    left:2%
    
}
table td:nth-child(1) {
    width: 10%;
  }
  table td:nth-child(2) {
    width: 30%;
  }
  table td:nth-child(3) {
    width: 100px;
  }
    table td:nth-child(4) {
    width: 100px;
  }
  table td:nth-child(5) {
    width: 20%;
  }
  th
  {
background-color: black;
border-radius: 5%;
padding: 1%;

  }
  td
  {
  padding: 5px;  
  }
  tr:nth-child(even){
	background-color:rgba(0, 128, 199,0.7)
}


.img
{
    position: absolute;
    bottom:4% ;
    left: 3%;
   

}
.rojo
{
    color: white;
    background-color: red;
}
.verde
{
    color: white;
    background-color: green;
}
.amarillo
{
    color: black;
    background-color: #cccc00;
}
.morado
{
    background-color: blueviolet;
}